#wa-compcarousel-lmpbd07n1doox5dphs {display:block !important;padding-bottom:500px;background-color:rgba(0,0,0,0);}
#wa-compcarousel-lmpbd07n1doox5dphs .indicator {top:15px;bottom:auto;}
#wa-compcarousel-lmpbd07n1doox5dphs .title {bottom:0px;top:auto !important;}
#wa-compcontactform-lmpbd07n1dooxh0qo0 {border-width:1px;box-shadow:none; background-color:rgba(176,201,52,0.560784); font-size:12px; border-color:#c0c0c0;}
#wa-compcontactform-lmpbd07n1dooxh0qo0 .btn-primary {font-family:Arial; background-color:#b0c934; color:#000000; border-color:#b0c934;}
#wa-compcontactform-lmpbd07n1dooxh0qo0 .btn-primary:hover {background-color:#b0c934;}
#wa-compcontactform-lmpbd07n1dooxh0qo0 .header {font-family:Arial; color:#000000; text-align:center; font-size:16px;}
#wa-compcontactform-lmpbd07n1dooxh0qo0 .wa-checkbox {font-family:Arial; font-size:14px; color:#000000;}
#wa-compimage-jq5dpyre1dvpcivrpc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lmpbd07n1dooxfcx6o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compsubpage-lmpbd07n1doox5lnwg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-lmpbd07n1doox5lnwg>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-lmpbd07n1doox5lnwg>.wa-container-vspacer {height:0px;}
#wa-compsubpage-lmpbd07n1doox5m0io {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-lmpbd07n1doox5m0io>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-lmpbd07n1doox5m0io>.wa-container-vspacer {height:0px;}
#wa-comptext-lmpbd07n1dooxesh6o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lmpbd07n1dooxfcbuo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lmpbd07n1dooxgtfk0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lmpbd07n1dooxh07b4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-lmpbd07n1dooxeew74 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lmpbd07n1dooxeew74>.row>.clearfix {margin-bottom:0px;}
#wa-container-lmpbd07n1dooxeew74>.wa-container-vspacer {height:0px;}
#wa-container-lmpbd07n1dooxgr4ao {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lmpbd07n1dooxgr4ao>.row>.clearfix {margin-bottom:0px;}
#wa-container-lmpbd07n1dooxgr4ao>.wa-container-vspacer {height:0px;}
#wa-image-gallery-col-container-lmpbd07n1doox5mhlc {margin: -2px 0px;padding:0px 0px 0px 0px;}
#wa-image-gallery-row-lmpbd07n1doox5mhlc {margin:0px -2px;}
#wa-image-gallery-row-lmpbd07n1doox5mhlc>div {padding: 2px;}
#wa-row-jq5dpyre1dvpcmjvkg {margin:0px 0px;}
#wa-row-jq5dpyre1dvpcmjvkg>div {padding: 0px 0px;}
#wa-row-jq5dqrge1dvpb7e8gw {margin:0px 0px;}
#wa-row-jq5dqrge1dvpb7e8gw>div {padding: 0px 0px;}
#wa-row-jq5dtxtv1dvpcn3ccg>.wa-item-rowspacer {height:50px;}
#wa-row-jqbbisz01dp36hhy74 {margin:0px 0px;}
#wa-row-jqbbisz01dp36hhy74>div {padding: 0px 0px;}
#wa-row-jqbbisz01dp36hlkv4>.wa-item-rowspacer {height:50px;}
#wa-row-lmpbd07n1doox56c8g {margin:0px 0px;}
#wa-row-lmpbd07n1doox56c8g>div {padding: 0px 0px;}
#wa-row-lmpbd07n1doox57uyo {margin:0px 0px;}
#wa-row-lmpbd07n1doox57uyo>div {padding: 0px 0px;}
#wa-row-lmpbd07n1doox5aj4g {margin:0px 0px;}
#wa-row-lmpbd07n1doox5aj4g>div {padding: 0px 0px;}
#wa-row-lmpbd07n1doox5cglc {margin:0px 0px;}
#wa-row-lmpbd07n1doox5cglc>div {padding: 0px 0px;}
#wa-row-lmpbd07n1doox5cz4w>.wa-item-rowspacer {height:25px;}
#wa-row-lmpbd07n1doox5czg0>.wa-item-rowspacer {height:50px;}
#wa-row-lmpbd07n1doox5fyog {margin:0px 0px;}
#wa-row-lmpbd07n1doox5fyog>div {padding: 0px 0px;}
#wa-row-lmpbd07n1doox5iwdc {margin:0px 0px;}
#wa-row-lmpbd07n1doox5iwdc>div {padding: 0px 0px;}
#wa-row-lmpbd07n1doox5l8rk {margin:0px 0px;}
#wa-row-lmpbd07n1doox5l8rk>div {padding: 0px 0px;}
#wa-row-lmpbd07n1doox5ld1s {margin:0px 0px;}
#wa-row-lmpbd07n1doox5ld1s>div {padding: 0px 0px;}
#wa-row-lmpbd07n1doox5lhog {margin:0px 0px;}
#wa-row-lmpbd07n1doox5lhog>div {padding: 0px 0px;}
#wa-row-lmpbd07n1doox5lmq8>.wa-item-rowspacer {height:50px;}
#wa-row-lmpbd07n1doox5m468 {margin:0px 0px;}
#wa-row-lmpbd07n1doox5m468>div {padding: 0px 0px;}
#wa-row-lmpbd07n1doox5mcm8>.wa-item-rowspacer {height:50px;}
#wa-row-lmpbd07n1doox5mf4g {margin:0px 0px;}
#wa-row-lmpbd07n1doox5mf4g>div {padding: 0px 0px;}
#wa-row-lmpbd07n1doox5mgz4>.wa-item-rowspacer {height:25px;}
#wa-sub-container-lmpbd07n1dooxf458g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-lmpbd07n1dooxf458g>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-lmpbd07n1dooxf458g>.wa-container-vspacer {height:0px;}
#wa-sub-container-lmpbd07n1dooxh2p34 {border-radius:0px 0px 0px 0px;border-width:0px 2px 0px 0px;border-style: solid;border-color:rgba(176,201,52,0.568627);padding:0px 0px 0px 0px;}
#wa-sub-container-lmpbd07n1dooxh2p34>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-lmpbd07n1dooxh2p34>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-jq5dqrge1dvpb7om8w] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-jq5dqrge1dvpb7om8w] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jq5dqrge1dvpb7om8w] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-jq5dqrge1dvpb7om8w] .navbar-default {background-color:#b0c934; border-color:rgba(247,247,247,0); border-width:0px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-jq5dqrge1dvpb7om8w] .navbar-default .navbar-brand, [id^=wa-compmenu-jq5dqrge1dvpb7om8w].navbar-nav li a, [id^=wa-compmenu-jq5dqrge1dvpb7om8w] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jq5dqrge1dvpb7om8w] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jq5dqrge1dvpb7om8w] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Verdana, 'DejaVu Sans', 'Bitstream Vera Sans', Geneva, sans-serif; font-size:18px; color:#000000;}
[id^=wa-compmenu-jq5dqrge1dvpb7om8w] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jq5dqrge1dvpb7om8w] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jq5dqrge1dvpb7om8w] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#ffffff;}
[id^=wa-compmenu-jq5dqrge1dvpb7om8w] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#000000;}
[id^=wa-compmenu-jq5dqrge1dvpb7om8w] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jq5dqrge1dvpb7om8w] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jq5dqrge1dvpb7om8w] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jq5dqrge1dvpb7om8w] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jq5dqrge1dvpb7om8w] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jq5dqrge1dvpb7om8w] .navbar-default .navbar-nav > .open > a:focus {color:#921f18; background-color:rgba(52,107,49,0.611765);}
[id^=wa-compmenu-jq5dqrge1dvpb7om8w] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#b0c934 !important;}
[id^=wa-compmenu-jq5dqrge1dvpb7om8w] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jq5dqrge1dvpb7om8w] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jq5dqrge1dvpb7om8w].navbar-default .navbar-toggle:hover {background-color:rgba(52,107,49,0.541176) !important;}
[id^=wa-compmenu-jq5dqrge1dvpb7om8w] .wa-srch-input {font-size:18px;}
[id^=wa-compmenu-jqbbisz01dp36hhyg0] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-jqbbisz01dp36hhyg0] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jqbbisz01dp36hhyg0] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-jqbbisz01dp36hhyg0] .navbar-default {background-color:#b0c934; border-color:rgba(247,247,247,0); border-width:0px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-jqbbisz01dp36hhyg0] .navbar-default .navbar-brand, [id^=wa-compmenu-jqbbisz01dp36hhyg0].navbar-nav li a, [id^=wa-compmenu-jqbbisz01dp36hhyg0] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jqbbisz01dp36hhyg0] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jqbbisz01dp36hhyg0] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Verdana, 'DejaVu Sans', 'Bitstream Vera Sans', Geneva, sans-serif; font-size:18px; color:#000000;}
[id^=wa-compmenu-jqbbisz01dp36hhyg0] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jqbbisz01dp36hhyg0] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jqbbisz01dp36hhyg0] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#ffffff;}
[id^=wa-compmenu-jqbbisz01dp36hhyg0] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#000000;}
[id^=wa-compmenu-jqbbisz01dp36hhyg0] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jqbbisz01dp36hhyg0] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jqbbisz01dp36hhyg0] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jqbbisz01dp36hhyg0] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jqbbisz01dp36hhyg0] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jqbbisz01dp36hhyg0] .navbar-default .navbar-nav > .open > a:focus {color:#921f18; background-color:rgba(52,107,49,0.611765);}
[id^=wa-compmenu-jqbbisz01dp36hhyg0] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#b0c934 !important;}
[id^=wa-compmenu-jqbbisz01dp36hhyg0] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jqbbisz01dp36hhyg0] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jqbbisz01dp36hhyg0].navbar-default .navbar-toggle:hover {background-color:rgba(52,107,49,0.541176) !important;}
[id^=wa-compmenu-jqbbisz01dp36hhyg0] .wa-srch-input {font-size:18px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-jq5dpyre1dvpcmjvkg {margin:0px 0px;}
#wa-row-jq5dpyre1dvpcmjvkg>div {padding: 0px 0px;}
#wa-row-jq5dqrge1dvpb7e8gw {margin:0px 0px;}
#wa-row-jq5dqrge1dvpb7e8gw>div {padding: 0px 0px;}
#wa-row-jqbbisz01dp36hhy74 {margin:0px 0px;}
#wa-row-jqbbisz01dp36hhy74>div {padding: 0px 0px;}
#wa-row-lmpbd07n1doox56c8g {margin:0px 0px;}
#wa-row-lmpbd07n1doox56c8g>div {padding: 0px 0px;}
#wa-row-lmpbd07n1doox57uyo {margin:0px 0px;}
#wa-row-lmpbd07n1doox57uyo>div {padding: 0px 0px;}
#wa-row-lmpbd07n1doox5aj4g {margin:0px 0px;}
#wa-row-lmpbd07n1doox5aj4g>div {padding: 0px 0px;}
#wa-row-lmpbd07n1doox5cglc {margin:0px 0px;}
#wa-row-lmpbd07n1doox5cglc>div {padding: 0px 0px;}
#wa-row-lmpbd07n1doox5fyog {margin:0px 0px;}
#wa-row-lmpbd07n1doox5fyog>div {padding: 0px 0px;}
#wa-row-lmpbd07n1doox5iwdc {margin:0px 0px;}
#wa-row-lmpbd07n1doox5iwdc>div {padding: 0px 0px;}
#wa-row-lmpbd07n1doox5l8rk {margin:0px 0px;}
#wa-row-lmpbd07n1doox5l8rk>div {padding: 0px 0px;}
#wa-row-lmpbd07n1doox5ld1s {margin:0px 0px;}
#wa-row-lmpbd07n1doox5ld1s>div {padding: 0px 0px;}
#wa-row-lmpbd07n1doox5lhog {margin:0px 0px;}
#wa-row-lmpbd07n1doox5lhog>div {padding: 0px 0px;}
#wa-row-lmpbd07n1doox5m468 {margin:0px 0px;}
#wa-row-lmpbd07n1doox5m468>div {padding: 0px 0px;}
#wa-row-lmpbd07n1doox5mf4g {margin:0px 0px;}
#wa-row-lmpbd07n1doox5mf4g>div {padding: 0px 0px;}
#wa-sub-container-lmpbd07n1dooxh2p34 {border-width:0px 2px 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jq5dpyre1dvpcmjvkg {margin:0px 0px;}
#wa-row-jq5dpyre1dvpcmjvkg>div {padding: 0px 0px;}
#wa-row-jq5dqrge1dvpb7e8gw {margin:0px 0px;}
#wa-row-jq5dqrge1dvpb7e8gw>div {padding: 0px 0px;}
#wa-row-jqbbisz01dp36hhy74 {margin:0px 0px;}
#wa-row-jqbbisz01dp36hhy74>div {padding: 0px 0px;}
#wa-row-lmpbd07n1doox56c8g {margin:0px 0px;}
#wa-row-lmpbd07n1doox56c8g>div {padding: 0px 0px;}
#wa-row-lmpbd07n1doox57uyo {margin:0px 0px;}
#wa-row-lmpbd07n1doox57uyo>div {padding: 0px 0px;}
#wa-row-lmpbd07n1doox5aj4g {margin:0px 0px;}
#wa-row-lmpbd07n1doox5aj4g>div {padding: 0px 0px;}
#wa-row-lmpbd07n1doox5cglc {margin:0px 0px;}
#wa-row-lmpbd07n1doox5cglc>div {padding: 0px 0px;}
#wa-row-lmpbd07n1doox5fyog {margin:0px 0px;}
#wa-row-lmpbd07n1doox5fyog>div {padding: 0px 0px;}
#wa-row-lmpbd07n1doox5iwdc {margin:0px 0px;}
#wa-row-lmpbd07n1doox5iwdc>div {padding: 0px 0px;}
#wa-row-lmpbd07n1doox5l8rk {margin:0px 0px;}
#wa-row-lmpbd07n1doox5l8rk>div {padding: 0px 0px;}
#wa-row-lmpbd07n1doox5ld1s {margin:0px 0px;}
#wa-row-lmpbd07n1doox5ld1s>div {padding: 0px 0px;}
#wa-row-lmpbd07n1doox5lhog {margin:0px 0px;}
#wa-row-lmpbd07n1doox5lhog>div {padding: 0px 0px;}
#wa-row-lmpbd07n1doox5m468 {margin:0px 0px;}
#wa-row-lmpbd07n1doox5m468>div {padding: 0px 0px;}
#wa-row-lmpbd07n1doox5mf4g {margin:0px 0px;}
#wa-row-lmpbd07n1doox5mf4g>div {padding: 0px 0px;}
#wa-sub-container-lmpbd07n1dooxh2p34 {border-width:0px 2px 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jq5dpyre1dvpcmjvkg {margin:0px 0px;}
#wa-row-jq5dpyre1dvpcmjvkg>div {padding: 0px 0px;}
#wa-row-jq5dqrge1dvpb7e8gw {margin:0px 0px;}
#wa-row-jq5dqrge1dvpb7e8gw>div {padding: 0px 0px;}
#wa-row-jqbbisz01dp36hhy74 {margin:0px 0px;}
#wa-row-jqbbisz01dp36hhy74>div {padding: 0px 0px;}
#wa-row-lmpbd07n1doox56c8g {margin:0px 0px;}
#wa-row-lmpbd07n1doox56c8g>div {padding: 0px 0px;}
#wa-row-lmpbd07n1doox57uyo {margin:0px 0px;}
#wa-row-lmpbd07n1doox57uyo>div {padding: 0px 0px;}
#wa-row-lmpbd07n1doox5aj4g {margin:0px 0px;}
#wa-row-lmpbd07n1doox5aj4g>div {padding: 0px 0px;}
#wa-row-lmpbd07n1doox5cglc {margin:0px 0px;}
#wa-row-lmpbd07n1doox5cglc>div {padding: 0px 0px;}
#wa-row-lmpbd07n1doox5fyog {margin:0px 0px;}
#wa-row-lmpbd07n1doox5fyog>div {padding: 0px 0px;}
#wa-row-lmpbd07n1doox5iwdc {margin:0px 0px;}
#wa-row-lmpbd07n1doox5iwdc>div {padding: 0px 0px;}
#wa-row-lmpbd07n1doox5l8rk {margin:0px 0px;}
#wa-row-lmpbd07n1doox5l8rk>div {padding: 0px 0px;}
#wa-row-lmpbd07n1doox5ld1s {margin:0px 0px;}
#wa-row-lmpbd07n1doox5ld1s>div {padding: 0px 0px;}
#wa-row-lmpbd07n1doox5lhog {margin:0px 0px;}
#wa-row-lmpbd07n1doox5lhog>div {padding: 0px 0px;}
#wa-row-lmpbd07n1doox5m468 {margin:0px 0px;}
#wa-row-lmpbd07n1doox5m468>div {padding: 0px 0px;}
#wa-row-lmpbd07n1doox5mf4g {margin:0px 0px;}
#wa-row-lmpbd07n1doox5mf4g>div {padding: 0px 0px;}
#wa-sub-container-lmpbd07n1dooxh2p34 {border-width:0px 2px 0px 0px;}
}
